body {
    font-family: 'Gotham';
    height: 100vh;
}

.active {
    font-weight: normal;
    color: #EFEFEF;
}

.owl-nav {
    display: flex;
    justify-content: space-between;
    position: absolute;
    width: 95%;
    left: 0px;
    right: 0px;
    margin: 0 auto;
    top: 50%;
    display: flex;
    justify-content: between;
}

.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev, .owl-carousel button.owl-dot {
    font-size: 50px;
    color: #FFF;
}


.left_arrow {
    left: 0px;
    width: 50px;
    height: 60px;
    background-image: url(../images/left.svg);
    background-position: center;
    background-size: cover;
}

.right_arrow {
    right: 0px;
    width: 50px;
    height: 60px;
    background-image: url(../images/right.svg);
    background-position: center;
    background-size: cover;
}